%{
#define YYSTYPE double
#include <stdlib.h>
#include <stdio.h>
#include <math.h>
%}

%token TimeSpent
%token Seconds
%token FLOAT


%%

entrada: 
	| entrada  linha
	;

linha:   '\n'
        | TimeSpent FLOAT Seconds '\n'  {printf("%f\n",$2);}
	| error '\n' {yyerrok;}
	;


%%


main()
{
    yyparse();
}

yyerror(s)
char *s;
{
}
